openSUSE Security April 2020

security@lists.opensuse.org
  • 5 participants
  • 2 discussions

[opensuse-security] update for git to 2.26.1 for all openSUSE versions?
by Mathias Homann
2 years, 2 months

[opensuse-security] Installing the Shorewall lite firewall is not possible. What is wrong?
by JadoNena
2 years, 3 months
Results per page: